[Config]
DeviceMaxCount=16
FontSize=18
ConnectPort=4327
ShowUpGrade=0
BlockAlign=1
ShowFixedCap=1
AvgEccPercent=300
VersionDate=2024-02-21
CfgVersion=20240221
ConfigFile=
CheckSSD=0
CheckATTO=0
CheckU3=0
DriverMode=0
CheckDBFlash=0
AutoStartInterval=1
MPTimeLimit=0
[ATTO]
ATTOCAPCITY=256
[U3]
SpecClient=1
[SSD]
EccByte=4
BadColumnCount=200
[FAE]
Tips_1=C0126_F0125_SGIT392_0
Tips_2=
Tips_3=
Tips_4=

